import { Component, OnInit } from '@angular/core';
import { CommonModule } from '@angular/common';
import { FormsModule } from '@angular/forms';
import { IonAccordion, IonAccordionGroup, IonButton, IonButtons, IonContent, IonHeader, IonIcon, IonItem, IonLabel,
   IonTitle, IonToolbar, 
   NavController} from '@ionic/angular/standalone';
import { addIcons } from 'ionicons';
import { close } from 'ionicons/icons';

@Component({
  selector: 'app-myposts',
  templateUrl: './myposts.page.html',
  styleUrls: ['./myposts.page.scss'],
  standalone: true,
  imports:[IonContent, IonHeader, IonTitle, IonToolbar, CommonModule,
  IonAccordionGroup, FormsModule,IonItem,IonLabel,IonAccordion,
  IonButton,IonButtons,IonIcon,
]
  
})
export class MypostsPage implements OnInit {

  constructor(private navCtrl:NavController) {
    addIcons({close})
   }


  closeHelp() {
    this.navCtrl.back();
  }


  ngOnInit() {
  }


}
